Description: Workaround_pip_allow hosts_error
--- a/setup.py
+++ b/setup.py
@@ -210,7 +210,8 @@
     },
     python_requires='>=2.7,!=3.0.*,!=3.1.*,!=3.2.*,!=3.3.*,!=3.4.*',
     install_requires=['numpy', 'freetype-py'],
-    setup_requires=['numpy', 'cython', 'setuptools_scm', 'setuptools_scm_git_archive'],
+    #setup_requires=['numpy', 'cython', 'setuptools_scm', 'setuptools_scm_git_archive'],
+    setup_requires=['numpy', 'cython', 'setuptools_scm'],
     extras_require={
         'ipython-static': ['ipython'],
         'ipython-vnc': ['ipython>=7'],
